ServerEvents.recipes(event => {
  event.recipes.powah.energizing(
    [
      'powah:dielectric_paste',
      'powah:nitro_crystal_block',
      'powah:capacitor_nitro',
      'draconicevolution:draconic_capacitor',
      'powah:nitro_crystal_block',
      'powah:dielectric_paste'
    ],
    'kubejs:ultimate_capacitor',
    69000000000
  )
})
